Subject: Re: bug#52831: [installer] Locale problems with nss-certs

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 30 Dec 2021 12:21:55 +0100

> Oh right, system tests are failing here:
> https://ci.guix.gnu.org/eval/19842. Looks like the final umount fails,
> that's strange.

Found why. Turns out installing the locale was preventing the cow-store
umount. This is now fixed in the wip-harden-installer branch. The
installer tests are passing, and I can use supported (fr_FR.utf8) and
unsupported (en_AG.utf8) locales without hitting the nss-certs copy
issue.

Thanks,

Mathieu